package com.hzya.frame.sysnew.application.apiAuth.entity;

import java.util.Date;
import com.hzya.frame.web.entity.BaseEntity;
/**
 * 三方调用系统表(SysApplicationApiAuth)实体类
 *
 * @author makejava
 * @since 2023-09-22 16:24:48
 */
public class SysApplicationApiAuthEntity extends BaseEntity {
 
  /**  应用id */
   private String appId;
  /**  状态（1、开启 2、关闭） */
   private String systemStatus;
  /**  系统名称 */
   private String name;
  /**  接口地址 */
   private String systemAddress;


    public String getAppId() {
        return appId;
    }

    public void setAppId(String appId) {
        this.appId = appId;
    }

    public String getSystemStatus() {
        return systemStatus;
    }

    public void setSystemStatus(String systemStatus) {
        this.systemStatus = systemStatus;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getSystemAddress() {
        return systemAddress;
    }

    public void setSystemAddress(String systemAddress) {
        this.systemAddress = systemAddress;
    }

}

